/* eslint-disable no-unused-vars */
export default {
  beforeMount(el, binding, vnode) {
    // console.log('bind');
  },
  mounted(el, binding, vndoe) {
    // console.log('inserted');
  },
  updated(el, binding, vnode, oldVnode) {
    // console.log('componentUpdated');
  },
};
